Question on upgrading to Jaguar from OS 9.0

Discussion in 'Mac Apps and Mac App Store' started by coolbreeze, Feb 12, 2003.

  1. coolbreeze macrumors 65816

    Jan 20, 2003

    I am a recent switcher, and am not too familiar with Mac operating systems. I have an extra copy of Jaguar, and am selling it on eBay. I just received this e-mail question from a potential buyer, and I'm not sure how to answer him/her. Can someone give me a hand? My auction includes the Jaguar CD's, and OS9 CD.

    ++Question cut'n'pasted++

    I have an iMac (9.0 system)._

    OSX requires a 9.2.2 system for installation, as I understand it.

    9.2.2 requires a 9.1 to 9.2.1 system.

    How do I use your item to make this upgrade to OSX10.2?_

    I want to bid but, as you see, am somewhat confused. HELP!

  2. FattyMembrane macrumors 6502a


    Apr 14, 2002
    bat country
    as long as the buyer has the proper firmware update for his imac (4.19 i believe), he should be able to boot from the jaguar cd and install osx without any problems. i'm not sure if classic supports 9.0, it may require 9.1, but he should be able to boot into both.

    if he wants a 9.1 or 9.2 upgrade cd, he may have to get that seperately, but there should be no problem installing jaguar directly from the cd, just insert it into the cd drive and reboot while holding down the "c" key.
  3. altair macrumors regular

    Nov 22, 2002
    Seattle, WA
    He only needs 9.22 if he wants to run classic, ever. I dont, so just used the jaguar disk, and installed 10.2.

  4. Farside161 macrumors member

    Sep 12, 2002
    Portland, OR
    if you have the retail version of 10.2 you should have a 9.2.2 disk that came with it
  5. Billicus macrumors 6502a


    Apr 3, 2002
    Charles City, Iowa
    But if the buyer doesn't update to 9.1 then they won't be able to use classic or reboot into OS X after they reboot into OS 9. They need to be sure that they update to the latest iMac Firmware in order to run OS X. (Install the Firmware before installing OS X) They may also want to install OS 9.2.1 and subsequently OS 9.2.2 for classic compatibility and reliability. :D

Share This Page